Subject: The Hallelujah Health Tip #82
From: <[email-masked]>
To: <[email-masked]>
Date: Sat, 12 Jun 1999 11:41:22 -0400

The Hallelujah Health Tip
Issue No. 82: Gaining Victory Over Addictions - Part 3 (Sugar)
June 11, 1999

Please find below the most recent edition of the Hallelujah
Health Tip, an electronic publication you subscribed to by
email. If you decide not to receive this newsletter, send an
email to [email-masked] and we'll promptly take you off
the subscriber list. 
___________________________________________________________
 
UPCOMING OPPORTUNITIES TO HEAR DR. MALKMUS IN PERSON 

GRANITE FALLS, NORTH CAROLINA, Sunday, June 13, 6:00 p.m.,
Temple Hills Baptist Church, 440 Temple Hill Church Road.
For more information call: Pastor Charles Murrell (828) 754-
1487.

SALLY JESSE RAFAEL TELEVISION SHOW will possibly feature
Hallelujah Acres on Tuesday, June 15. 

SHELBY, NORTH CAROLINA, Saturday, July 3, 10:00 a.m. Dr.
Malkmus will be giving his world-famous "How to Eliminate
Sickness" seminar at Hallelujah Acres International
Headquarters, 900 South Post Road. Call (704) 481-1700 for
more information.

* Rev. Malkmus does not charge for any of his seminars. They
are FREE!

* See <http://www.hacres.com/html/schedule.html> for Dr.
Malkmus' complete schedule.
___________________________________________________________

We have completed the mailing of issue No. 18 of our paper
publication "Back to the Garden." If you are one of our over
120,000 subscribers and have not yet received your copy,
please contact us in the U.S. at (704) 481-1700, or in
Canada at (519) 935-9999. This issue contains an exciting
article where Dr. Malkmus evaluates various diets. Also,
there is a tremendous article on vaccinations, along with
dozens of new testimonies. On the front cover of this issue
we feature Renee Stiglich, who lost 183 pounds in a little
over one year on the Hallelujah Diet.

"Back to the Garden" is a paper publication sent via the
postal service. It is currently not available
electronically. If you are not already on our mailing list
to receive "Back to the Garden" you can request your free
copy by sending a postal address to <[email-masked]>, or
by calling (704) 481-1700. In Canada, please call (519) 935-
9999.
___________________________________________________________

GREETINGS . . . 

When I came off the road a few weeks ago I thought things
were going to slow down a little bit, but it just hasn't
happened. This past week I have been very busy conducting
seminars and working on "Back to the Garden" #19, which I
was supposed to have completed by the end of this week.

Last Saturday we had our regular monthly "How to Eliminate
Sickness" seminar here at headquarters, with over 100 people
in attendance. I especially like these monthly seminars
because there are no time constraints; people have an
opportunity to see our 23,000 square foot building and 17
acres of manicured grounds, along with a chance to visit our
in-house health food store. It is not unusual for people to
come from a dozen or more different states for this free,
three-hour seminar.

This past Monday evening I spoke to a cancer support group
that meets monthly at our local hospital. Interest was very
high, especially from the hospital representative who was in
charge of the meeting.

Tuesday morning I did an hour-long interview and listener
call-in remote radio broadcast in Dayton, Ohio. This is a
wonderful way to communicate the health message to others:
over the phone lines and then out over the airwaves. And the
nice thing about it is I can do it while sitting in my study
here at home.

Tuesday afternoon I traveled to Knoxville, Tennessee, where
I shared my "How to Eliminate Sickness" seminar at the Hyatt
Regency Hotel. Over one hundred persons were in attendance
at this seminar, and many traveled long distances to attend.
There were probably a dozen people who gave testimony of
physical problems disappearing on the Hallelujah Diet. These
testimonies ranged from the case of an elderly man who was
able to go off high blood pressure medication in just three
weeks, to a case of cancer gone.

While traveling the three and one-half hours from Shelby to
Knoxville last Tuesday, I received a call on my cell phone
from home base that Sally Jesse Rafael was interested in
featuring Hallelujah Acres on her television show. The
current plan is for them to come here to shoot footage this
Sunday, and broadcast it as early as next Tuesday, June 15.
So many people are getting well and losing weight on the
Hallelujah Diet that we are starting to have some very
exciting television coverage. The feature NBC-TV did on us a
few weeks ago has generated a lot of interest.

Truly these are exciting days! Multitudes are awakening to
the fact that 'we are what we eat,' and that through simple
diet and lifestyle changes we can almost entirely eliminate
physical problems. Our burden and passion here at Hallelujah
Acres is that all the people of the world might know THEY
DON'T HAVE TO BE SICK! 

The growth of Hallelujah Acres from just a voice crying in
the wilderness to a worldwide ministry in just seven years
is nearly miraculous. We estimate that over a million people
around the world are currently following our teachings, and
we have letters from tens of thousands who have written to
tell us that all of their physical problems simply went away
after applying what we teach.

Please remember me in your prayers! There are many, many
more things I should do each day that I have do not have
time to do -- even though I am usually putting in 12 or more
hours each day, seven days a week. I know I need to slow
down, but how do you slow down when so many people are
looking to you for help?

And as more and more people learn about our program -- a
program that eliminates most physical problems in six months
or less from the time a person applies our teachings -- the
more demand there is going to be for this information. We
now have 27 full-time employees trying to keep up with the
demand.

And before we move on to the testimonies, Health Tip and
recipe for this week, I want to say a great big WELCOME to
the hundreds of new subscribers joining our Hallelujah
Health Tip family this week. Welcome aboard! You have joined
over 14,000 others who have requested and are receiving this
FREE weekly Health Tip.
___________________________________________________________

RECENT LETTERS FROM THOSE WHO HAVE BEEN HELPED 

Each week we receive hundreds of new testimonies from people
who have experienced dramatic improvements in their health
since adopting the Hallelujah Diet. Following are a few of
this week's letters:

In an email from Rev. Dick and Jane Green, Back to the
Garden Health Ministers in Costa Rica, we read: "We were
contacted by a man who had been diagnosed with a cancerous
tumor and was on medication for high blood pressure. After
only four weeks on the Hallelujah Diet, and not eating any
cooked food at all, the doctor said, 'no need for blood
pressure medicine anymore, and the tumor is shrinking, so no
need for surgery.' Also, the man lost ten pounds in those
same four weeks and he looks ten years younger. Praise the
Lord!" 

Beryl, a psychologist, writes: "Thank you for the valuable
work you are doing in alerting people around the world to
the fact that we cannot thrive on 'non-food consumables.' .
. . It is heartening that so many people are listening to
you. God bless!" 

In an email received this morning, Margrit writes: "I just
finished reading your newsletter and I thank you sincerely
for continuing to send it to me. It is very rewarding and
encouraging to me. I have been following your program for
about a year and a half and have not felt so energetic in
many years. However, I recently visited with family for two
weeks and got addicted to sugar. By the second week I was
sicker than I have been in years. I have been home for four
days now, and today was the first I felt like making my
carrot juice. Wow! - and it was so-o-o yummy. Am I convinced
this Hallelujah Diet is the program to follow? You bet!"

Here's another: "Dear Brother George, My name is Bobby. . .
. I am a minister in the . . . Presbyterian church. I am 46
years old. Four months ago I was diagnosed with liver
cancer. After many doctor visits and tests, I made the
decision to not take any chemotherapy, surgery, or
radiation. I immediately began to seek other options. I read
your book, WHY CHRISTIANS GET SICK. The information
received, after reading your books, has made a tremendous
difference in my life. On the Hallelujah Diet I am beginning
to feel better daily! I used to be bothered with Irritable
Bowel Syndrome and was told there was no cure. Since
changing the way I eat there have been no further problems.
Praise God! I go back to the doctor in July and would not be
surprised to find that all cancer is gone from my body. I
want to share this wonderful information and experience with
others. I am planning to attend your Back to the Garden
Health Ministers training session in July. God bless you and
keep up the good work."

Every day in the email, by fax, by postal mail, by phone,
and at every seminar I conduct, people are constantly
telling me how the Hallelujah Diet has improved their health
and their quality of life. These people are so excited that
they cannot keep their mouths shut, and so they tell others.
After seven years (we started Hallelujah Acres Ministries in
1992), because so many people from around the world are on
the Hallelujah Diet, each day there are probably thousands
of new people hearing about the diet. If the Lord tarries,
perhaps we will realize our dream "that some day, in some
way, all the people of the world will know they DON'T HAVE
TO BE SICK!"
___________________________________________________________

GAINING VICTORY OVER ADDICTIONS - PART 3 (SUGAR)

REFINED SUGAR is possibly the most addictive substance in
the world today - as addictive, if not more so, than alcohol
and nicotine! Over the years I have been told by many, many
people that when they went on the Hallelujah Diet they
thought giving up meat would be the most difficult thing,
but for them it turned out to be REFINED SUGAR!

Refined sugar is found in almost every manufactured food
item in the grocery store - WHY? Because God gave us a
natural desire for sweetness, so that we would be attracted
to the raw fruits and vegetables He provided in nature for
our nourishment and sustenance. What has happened is that
the food merchants of this world have taken advantage of
this natural desire our bodies have had genetically
programmed into them in order to sell their non-food
products. 

The result? When we go shopping in the modern supermarkets
almost every manufactured product has sugar contained within
it. Refined sugar is the tool used by the manufactured food
industry to dupe people into buying their nutritionally-void
substances. 

Let me give you some examples of the amount of sugar
contained within some of the manufactured products of today:

* The average 12-ounce can of soda pop contains 11 teaspoons
of refined sugar.

* The percentage of refined sugar in most ice creams is
about 37%.

* Many breakfast cereals are over 50% refined sugar.

* Most fruit drinks are well over 50% refined sugar, with
only a very small percentage being real juice. Some examples
would be FIVE ALIVE, containing 58% refined sugar, while
HAWAIIAN PUNCH contains a whopping 95% refined sugar. Some
other well known brands include: OCEAN SPRAY CRANBERRY JUICE
COCKTAIL at 77% refined sugar water; CHIQUITA COCKTAIL at
80% refined sugar water; and HI-C and WELCH'S GRAPE DRINK
each containing 90% refined sugar water.

* Most candies are approximately 100% refined sugar.

And you will find refined sugar in almost every other
manufactured product on the grocery store shelf - from the
cracker box to the peanut butter jar. The annual refined
sugar intake by the average American at the turn of the
century was 5 pounds per person per year. Today it is over
150 pounds per person per year, which amounts to over 50
teaspoons of sugar per day.

Our pancreas cannot handle all of this unnatural sugar, and
this causes the pancreas to malfunction. Hypoglycemia occurs
when the body still has a fairly strong pancreas. The body
overreacts to the concentrated sugar intake and releases too
much insulin from the pancreas. Blood sugar levels then
plummet far below the normal stable level. The person
suffering with hypoglycemia then experiences a syndrome of
fatigue, headaches, mental depression, and often
irritability. These symptoms are then 'magically cured' by
another quick refined sugar fix. In other words, when the
blood sugar level bottoms out, the body craves more sugar to
bring it up, and this creates an addiction very similar to
that of an alcoholic, whereby the body demands the very
thing that is harming it.

And so the sugarholic is caught in an endless cycle. Often
the end result is that the pancreas wears out from all the
over-stimulation. Once this happens the person is diagnosed
"diabetic." And the diabetic sufferer is condemned by the
medical community to taking insulin daily for the rest of
their lives. Diabetes is our nation's number three killer,
just behind cardiovascular diseases and cancer.

Sugar actually controls the lives of a multitude of adults
and children around the world. We find that when a child
diagnosed with A.D.D. or A.D.H.D. is taken off sugar and
manufactured foods, and placed on a predominantly living-
foods diet, usually within a month or less they have no more
need for Ritalin. And one more thing -- a psychologist once
told me that he believed that over 50% of all divorces in
America had refined sugar as the primary cause of that
divorce.

With that as a little background, let's read a few of the
letters sent to me this week on this subject:

"Rev. Malkmus, could you and Rhonda please pray for me to
gain the strength to overcome this addiction I have to
sugar? Thank you for your love, compassion and prayers."  

"Thank you so much for Health Tip #81 on addiction. I beg of
you to do more on sugar and addictions to sugar. . . . " 

"Thank you for your support. I knew sugar was addictive 12
years ago when I was taking anatomy and nutrition classes. I
asked the instructor if sugar was addictive and she
snickered and said 'NO', and not one other of the 30+
students in the class thought it was addictive either. I am
going to beat this sugar addiction with the help of God,
myself, and you." 

"I so enjoyed your Health Tip, but would like to ask for
prayer to start your way of eating. I am 43 years of age,
135 pounds overweight, diabetic, and have a multitude of
health problems. Sugar is so addictive . . . it is hard for
me to break this lifelong habit. I am an R.N. and know what
improper nutrition does, but find it so hard to apply to
myself. Please PRAY for me!"

"I read your article on addictions with great interest. I
have a strong addiction to sweets and over 400 pounds in
weight speaks to how indulgent I am. I have received your
Health Tips for quite some time, attended one of your
seminars, and have even tried the Hallelujah Diet. But I
can't seem to break my sugar habits and cravings! Please
pray for me!"

The above is just a SMALL sampling of the letters I received
this past week from those who are addicted to refined sugars
- want to be set free - yet are struggling to break the
addiction. As you can readily see this is a VERY SERIOUS
PROBLEM with a large segment of our society. 

STEPS IN BREAKING THE REFINED SUGAR ADDICTION:

1. UNDERSTAND WHAT SUGAR IS
"The sugar we purchase in the supermarket for personal
consumption is processed sugar. This kind of sugar is heated
up in chalk-milk, so that calcium and protein are extracted.
After this process it becomes alkaloid, destroying all
vitamin content. In the second phase the sugar is mixed with
acid, chalk, carbonic gas, sulfur dioxide and finally with
natrium bicarbonate. The mixture is cooked and cooled off
several times and thereafter crystallized and centrifuged.
This dead mass is then treated with strontium hydroxide.
Subsequently it arrives at the refinery where it is passed
over chalk, and carbon acid to clean it. Dark coloring is
removed by adding sulfuric acid and then it is filtered with
bone charcoal. Finally, it is colored with Indathren blue or
the highly toxic Ultramarine. . . . " From a newsletter by
Charlotte Gerson.

2. MENTALLY TAKE CONTROL OF THE BODY
For too long we have allowed the demands and cravings of our
body to control what we place within it. To gain victory
over an addiction we must take control over our body with
our mind. The primary rule governing everything we put into
our body should be "THOU SHALT NOT POISON THYSELF OR THY
CHILDREN AND FAMILY!"

3. STOP COMPLETELY ALL CONSUMPTION OF REFINED SUGAR
If we are going to have victory over an addiction we must
stop placing that substance into our beautiful, God-made
bodies! Simply put, we must stop putting into our body that
which is creating our problems! We will never have victory
over an addiction as long as we keep putting into our body
the very things we are addicted to.

4. EAT A PREDOMINANTLY RAW VEGETABLE DIET
These are the foods God designed to nourish our bodies. When
you feel a craving, try eating some raw carrot or celery
sticks. These can be carried with you in a small ice chest
if you are away from home. RESTRICT THE AMOUNT OF FRESH RAW
FRUIT IN YOUR DIET TO NO MORE THAN 15% OF YOUR DAILY FOOD
INTAKE! The natural sugars contained in fruit can actually
create or maintain the sugar addiction and bodily reactions
previously experienced on refined sugars. The Hallelujah
Diet, as written, has helped multitudes to be able to break
sugar addictions as well as all kinds of other addictions.

5. DRINK LOTS OF RAW VEGETABLE JUICES AND BARLEY GREEN
Last week, in Health Tip #81, we gave a three-day juice fast
that has proved helpful for many in breaking addictions.

6. PRAY FOR WISDOM AND STRENGTH
The Bible says, "I can do all things through Christ which
strengtheneth me" (Philippians 4:13). Pray for this
strength! 

7. CLAIM THE VICTORY AND DON'T LOOK BACK -- REMEMBER LOT'S
WIFE!
Can you experience victory over your addiction? That is
entirely up to you! Rhonda and I can and will be praying for
you. But our prayer will not be to ask the Lord to take this
addiction away from you, but rather that you will have the
strength to take control of your body and do what you know
you need to do! Rhonda and I are in your corner, praying and
rooting for you!
___________________________________________________________

RECIPES FOR LIFE . . . FROM GOD'S GARDEN

This Health Tip is already too long, so we will skip the
recipe for this week. How about trying a glass of my
favorite beverage: an 8-ounce serving of freshly extracted
California carrot juice with some Barley Green! Enjoy!
___________________________________________________________

I look forward to these opportunities to come into your home
each week through the vehicle of this electronic Health Tip.
These Health Tips come to you at no charge. This is a labor
of love. Rhonda and I have dedicated our lives to
eradicating physical problems from the world, and especially
from the Christian community. We want to be a help and a
blessing to you and yours. Till next issue, Rhonda and I
send our love and best wishes for a healthy and happy week!

Rev. George H. Malkmus
[email-masked]
Editor, Hallelujah Health Tip 
___________________________________________________________

We want everyone on earth to know about the benefits that
can come from the Hallelujah Diet. If you know someone who's
sick and tired of being sick and tired, won't you share this
newsletter with them? And if they are online, please feel
free to forward it to those who might either enjoy it or
benefit from it.

If this newsletter was sent to you by a friend and you
enjoyed it, you can have your own free subscription. To get
on our mailing list, simply send an email to
[email-masked], and our software will automatically
sign you up and send you the first issue. We only email this
publication to individuals who specifically request a free
subscription.
___________________________________________________________

Learn God's Way to Ultimate Health at Hallelujah Acres
Online, where we have over 60 hours of free nutritional
information from a Biblical perspective. You can access our
website at <http://www.hacres.com>. For a helpful list of
answers to frequently asked questions, be sure to visit
<http://www.hacres.com/html/faqmenu.html>. Back issues of
the weekly Health Tips covering a range of issues are
archived at <http://www.hacres.com/html/tiparchives.html>.
Many more articles for understanding health can be found at
<http://www.hacres.com/html/artmenu.html>.
___________________________________________________________

"Beloved, I wish above all things that thou mayest prosper
and be in health, even as thy soul prospereth." (III John 2)
___________________________________________________________

Hallelujah Acres Online has provided the above material for
informational purposes only. We do not prescribe and we do
not diagnose. If you use the information in this file
without the approval of a health professional, you prescribe
for yourself, which remains your constitutional right, but
neither the author(s), nor Hallelujah Acres assume any
responsibility.